@charset "utf-8";

/* Table of Contents
----------------------------------
1.  GENERAL
2.  HEADER
3.  FOOTER
4.  HOMEPAGE
5.  SERVICES OVERVIEW
6.  Projects Case Studies Overview
7.  Personnel
8.  Pioneer Generation
9.  Expandable Sections
10. Press Releases
11. Press Release Article
----------------------------------*/


/*************************
*
*   1. GENERAL
*
*************************/

* {
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-width: 0px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}
html {
    font-size: 62.5%;
}
body {
    font-family: "museo-sans-rounded";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 19px;
    background: #FFF;
}
p {
    color: #555555;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
    line-height: 2.4rem;
    font-family: "museo-sans-rounded";
    font-weight: 300;
    margin-bottom: 19px;
}
a {
    color: #555555;
    border: none;
    outline: none;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
    font-family: "museo-sans-rounded";
    font-weight: normal;
}
a:hover {
    color: #333333;
    text-decoration: underline;
}
a:active,
a:focus {
    color: #555;
}
ol,
ul {
    list-style: none;
}
ul {
    margin: 0 0 19px;
}
ul li {
    list-style-type: none;
    line-height: 24px;
    font-size: 18px;
    font-size: 1.8rem;
}
input:focus,
textarea {
    outline: none;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
}
button,
input {
    line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}
select::-ms-expand {
    display: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
}
button,
input {
    line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type=text],
input[type=password] {
    display: inline;
    float: left;
}
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    resize: none;
    overflow: auto;
}

/* Clearfix */

.clearfix {
    display: inline-block;
}
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0
}
.clearfix {
    display: block;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.no-margin {
    margin: 0 !important;
}
.hidden-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.left-content ul li {
	list-style: inside none disc;
	color: #555555;
}

/*************************
*
*   2. Header
*
*************************/

.container {
    width: 100%;
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
}
#header {
    min-height: 134px;
    background: #FFF;
    position: relative;
    width: 100%;
}
#header .container {
    padding-right: 0;
}
.logo {
    font-family: "museo-sans-rounded";
    text-transform: none;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 55px;
    text-align: left;
    padding: 35px 0 0 25px;
    margin: 0;
    float: left;
}
.logo a {
    color: #fd8f33;
    text-decoration: none;
    padding-left: 280px;
    position: relative;
    display: block;
}
.logo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 240px;
}

/*************************
*
*   MENU
*
*************************/

#right-nav {
    float: right;
    margin-right: 14px;
    margin-top: 38px;
    width: 300px;
    position: relative;
}
#right-nav .menu-btn > span {
    font-family: "museo-sans-rounded";
    font-size: 24px;
    font-size: 2.4rem;
    color: #555555;
    line-height: 53px;
    line-height: 5.3rem;
    text-transform: uppercase;
    padding-left: 54px;
    background: url('../images/menu-icon.png') no-repeat 18px -162px;
    text-align: left;
    display: block;
    cursor: pointer;
    height: 55px;
    font-weight: 300;
    border: 1px solid #555555;
}
#right-nav .menu-btn > span:hover {
    background: #000 url('../images/menu-icon.png') no-repeat 18px 18px;
    color: #FFF;
}
#right-nav .menu-wrap {
    width: 300px;
    background: #ddd;
    padding: 0;
    left: 0;
    top: 55px;
    height: auto;
    position: absolute;
    display: none;
    z-index: 999;
}
#right-nav .menu-wrap ul {
    margin: 0;
    text-align: left;
    width: 100%;
    border: 1px solid #FFF;
}
#right-nav .menu-wrap li {
    font-size: 24px;
    color: #555;
    line-height: 22px;
    border-top: 1px #FFF solid;
}
#right-nav .menu-wrap li:first-child {
    border: 0
}
#right-nav .menu-wrap li a {
    color: #555;
    display: block;
    padding-left: 20px;
    line-height: 48px;
    min-height: 48px;
}
#right-nav .menu-wrap li a:hover {
    color: #FFF;
    background: #555;
    text-decoration: none;
}

/*************************
*
*   SLIDER
*
*************************/

#slider,
#header-banner {
    overflow: hidden;
    background: #464646;
    position: relative;
    padding: 20px 0 12px;
	max-width: 1300px;
	margin: 0 auto;
}
#slider .slide {
    float: left;
}
#slider .slide img,
#header-banner img {
    width: 100%;
    display: block;
    /* max-height: 85vh;
    object-fit: cover; */
}
.top-menu-bar {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 7;
}
.top-menu-bar .container {
    font-size: 0;
}
.top-menu-bar .container li {
    display: inline-block;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    padding: 15px 0;
    text-align: center;
    width: 25%;
    font-family: "museo-sans-rounded";
    background-color: rgba(255, 255, 255, 0.9);
    vertical-align: top;
}
.top-menu-bar li.investments a{
    color: #1793cf;
}
.top-menu-bar li.industry a {
    color: #fd9035;
}
.top-menu-bar li.customer a {
    color: #0e6c6e;
}
.top-menu-bar li.projects a {
    color: #1cb644;
}
.top-menu-bar li:hover a {
    text-decoration: none;
}
.top-menu-bar li.current {
    height: 69px;
}
.top-menu-bar li.industry.current {
    background: #ff8f21;
    color: #FFF;
}

.top-menu-bar li.industry.current a {
	color: #FFF;
}

.top-menu-bar li.investments.current {
    background: #1793cf;
    color: #FFF;
}

.top-menu-bar li.investments.current a {
	color: #FFF;
}

.top-menu-bar li.customer.current {
    background: #0e6c6e;
    color: #FFF;
}

.top-menu-bar li.customer.current a {
	color: #FFF;
}

.top-menu-bar li.projects.current {
    background: #1cb644;
    color: #FFF;
}

.top-menu-bar li.projects.current a { 
	color: #FFF;
}

/*************************
*
*   3. FOOTER
*
*************************/
#footer p {
	font-size: 16px;
}
#footer .right {
	float: right;
}
#footer .left {
	float: left;
}
#footer {
    background: #fff;
}
#footer > .container {
    position: relative;
    padding: 45px 10px 45px 12px;
}
#footer .footer-col {
    width: 19%;
    float: left;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
#footer .footer-col:first-child {
    width: 25%;
}
#footer .footer-col:last-child,
#footer .footer-col.last {
    width: 18%;
	text-align: right;
	padding-right: 5px;
}
#footer .footer-col.last a {
    margin-bottom: 20px;
    display: block;
}
#footer .footer-col ul {
    margin: 0;
}
#footer .footer-col li,
#footer .footer-col li a {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 27px;
    color: #555;
    font-family: "museo-sans-rounded";
    font-weight: 300;
}
#footer .footer-col li {
    padding-bottom: 23px;
}

/*************************
*
*   4. HOME PAGE
*
*************************/

.main .container {
    margin-top: -90px;
    background: #FFF;
    z-index: 6;
    padding-top: 47px;
    padding-bottom: 20px;
}
.main .lead {
    max-width: 1087px;
    margin: 0 auto;
    font-size: 42px;
    color: #000;
    line-height: 46px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 100;
}
.wrap-services .service {
    width: 25%;
    float: left;
    border-left: 1px solid #FFF;
    background: #DDD;
    padding-bottom: 39px;
    position: relative;
}
 
.wrap-services .service h3 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 55px;
    text-align: center;
    background: #FFF;
    font-weight: 700
}
.wrap-services .service .image { border-top: 22px solid #1793cf; }
.wrap-services .service .image img { display: block; }
.wrap-services .service.industry .image { border-color: #fd8e32; }
.wrap-services .service.customer .image { border-color:  #0d6b6d; }
.wrap-services .service.projects .image { border-color:  #1cb644; }

.wrap-services .service p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 22px;
    color: #555;
    padding: 15px 20px 15px 30px;
}
.wrap-services .service .read-more {
    position: absolute;
    left: 0;
    bottom: 28px;
    display: block;
    height: 40px;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
    width: 90%;
    background: url('../images/gray-arrow.png') no-repeat right center;
}
.wrap-services .service.investments a {
    color: #1793cf;
}
.wrap-services .service.industry a {
    color: #fd9035;
}
.wrap-services .service.customer a {
    color: #0e6c6e;
}
.wrap-services .service.projects a {
    color: #1cb644;
}

/*************************
*
*   5. SERVICES OVERVIEW
*
*************************/

.ServicesPage #header-banner,
.Page #header-banner {
    background: #ff8f21;
}
.ServicesPage .main .lead {
    color: #ff8f21;
}
.ServicesPage #footer,
.Page #footer {
    border-top: 12px solid #ff8f21;
    margin-top: 63px;
}
.text-box {
    position: absolute;
    bottom: 164px;
    left: 50%;
    background-color: rgba(255, 143, 33, 0.9);
    width: 600px;
    padding: 30px 64px 25px 40px;
}
.text-box h3 {
    font-size: 45px;
    color: #f3f3f3;
    line-height: 49px;
    margin: 0 0 15px;
}
.text-box p {
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    line-height: 21px;
    margin: 0;
    font-weight: 300px;
}
.pioneer-section,
.profile-section {
    overflow: hidden;
}
.pioneer-section h3,
.case-study-section h3,
.profile-section h3 {
    border-bottom: 1px solid #ff8f21;
    text-align: center;
    margin: 40px 0;
    width: 100%;
    clear: both;
    height: 1px;
}
.pioneer-section h3 span,
.case-study-section h3 span,
.profile-section h3 span {
    background: #fff;
    color: #ff8f21;
    display: inline-block;
    font-size: 36px;
    line-height: 41px;
    padding: 0 10px;
    position: relative;
    top: -23px;
    font-weight: 900;
}
.pioneer-section .image,
.profile-section .image {
    float: left;
    width: 34%;
    padding-right: 23px;
}
.pioneer-section .right-content,
.profile-section .right-content {
    float: left;
    width: 66%;
}
.pioneer-section .right-content p,
.profile-section .right-content p {
    font-weight: 300;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
    line-height: 2.4rem;
    color: #555555;
    margin: 0 0 20px;
}
.pioneer-section .right-content p strong {
    font-weight: 900;
    color: #636363;
}
.pioneer-section .right-content .read-more {
    font-weight: 100;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    display: inline-block;
    padding: 0 30px 0 15px;
    background: #ff8f21 url('../images/right-white-arrow.png') no-repeat right center;
    text-transform: uppercase;
    float: right;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.pioneer-section .right-content .read-more:hover {
    text-decoration: none;
    background-color: #ff8105;
}

/*************************
*
*   6. Projects Case Studies Overview
*
*************************/

.GridPage #header-banner {
    background: #00b83b;
}
.GridPage .main .lead,
.case-study-section h3 span {
    color: #00b83b;
}
.case-study-section h3 {
    border-bottom: 1px solid #00b83b;
    margin-top: 80px;
    width: 100%;
    float: left;
}
.GridPage #footer {
    border-top: 12px solid #00b83b;
    margin-top: 63px;
}
.GridPage .text-box {
    background-color: rgba(0, 184, 59, 0.9);
}
.top-menu-bar a.projects.active {
    background: #00b83b;
    color: #FFF;
}
.case-study {
    float: left;
    width: 396px;
    padding: 0 0 0 20px;
    margin: 20px 0 30px;
    text-align: center;
}
.case-study .image {
    padding-bottom: 12px;
    background: #00b83b;
    margin: 0 0 40px;
    font-size: 0;
}
.case-study .image img {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.case-study-section h3 + .case-study {
    margin-left: -20px;
}
.case-study h4 {
    font-weight: 300;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 31px;
    margin: 0 0 30px;
    color: #00b83b;
}
.case-study p {
    font-weight: 100;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    margin: 0 0 30px;
    color: #555555;
}
.case-study .read-more {
    font-weight: 100;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    display: inline-block;
    padding: 0 30px 0 15px;
    background: #00b83b url('../images/right-white-arrow.png') no-repeat right center;
    text-transform: uppercase;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*************************
*
*   7. Personnel
*
*************************/

.profile-section h3 {
    border-bottom: 1px solid #000;
}
.profile-section h3 span {
    color: #000;
}
.personnel-page #footer,
.HistoryPage #footer,
.press-page #footer {
    border-top: 12px solid #464646;
    margin-top: 63px;
}
.profile-section {
    margin-bottom: 25px;
}

/*************************
*
*   8. Pioneer Generation
*
*************************/

.Page .main .container,
.HistoryPage .main .container,
.press-page .main .container {
    margin-top: 0;
    padding: 0;
}
.main .container > .left-content {
    float: left;
    width: 800px;
    background: #FFF;
    padding: 35px 25px 20px;
    position: relative;
    margin-top: -90px;
}
.main .container > .right-sidebar {
    width: 400px;
    float: left;
    padding: 35px 10px 20px 0;
    position: relative;
}
.main .container > .left-content h3 {
    font-weight: 900;
    color: #ff8f21;
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 41px;
    margin: 0 0 45px;
}
.main .container > .left-content h3 + p strong {
    font-weight: 900;
    color: #555555;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 27px;
}
.video {
    margin: 20px -15px 10px;
}
.video iframe {
    width: 100%;
    max-width: 100%;
}
.main .container > .left-content h4 {
    font-weight: 300;
    color: #ff8f21;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 32px;
    margin: 0 0 28px;
    padding-top: 15px;
}
.main .container > .left-content p {
    font-weight: 300;
    color: #555555;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
    margin: 0 0 25px;
}
.gallery-wrap {
    overflow: hidden;
    position: relative;
}
.main .container > .left-content .bx-wrapper {
    float: none;
}
.main .container > .left-content .gallery-pager-wrap {
    margin-top: 10px;
}
.main .container > .left-content .gallery-pager-wrap li.active {
    background: #000;
}
.main .container > .left-content .gallery-pager-wrap li.active img {
    opacity: .7;
}
.gallery-pager-wrap .bx-wrapper .bx-controls-direction a {
    width: 23px;
    height: 36px;
    margin-top: -18px;
    background-size: 100% 100%;
}
.right-sidebar .logo-area {
    padding: 32px 0 47px;
    text-align: center;
    border-bottom: 12px solid #ff8f21;
}
.right-sidebar .contact-details {
    padding: 35px 10px 0 10px;
    border-bottom: 12px solid #ff8f21;
}
.right-sidebar h4 {
    font-weight: 300;
    color: #ff8f21;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 32px;
    margin: 0 0 28px;
}
.right-sidebar .contact-profile {
    overflow: hidden;
    margin: 0 0 30px;
}
.right-sidebar .contact-profile .image {
    float: left;
    width: 80px;
    height: 80px;
    border: 2px solid #ff952c;
    margin-right: 22px;
}
.right-sidebar .contact-profile .right-details {
    overflow: hidden;
}
.right-sidebar .contact-profile .right-details .name {
    font-weight: 700;
    color: #555555;
    font-size: 20px;
    font-size: 2rem;
    line-height: 24px;
    margin: 0 0 10px;
}
.right-sidebar .contact-profile .right-details .name span {
    font-weight: 300;
    color: #555555;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    display: block;
    margin: 6px 0 0;
}
.right-sidebar .contact-profile .right-details .phone,
.right-sidebar .contact-profile .right-details .email {
    font-weight: 300;
    color: #ff8f21;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 25px;
    display: block;
    margin: 0 0 5px;
    padding-left: 30px;
    background: url('../images/phone-icon.png') no-repeat left center;
    display: block;
}
.right-sidebar .contact-profile .right-details .email {
	background: url('../images/email-icon.png') no-repeat left center;
}
.blue .right-sidebar .contact-profile .right-details .email {
background: url('../images/icons/icon_mail-blue.png') no-repeat left center;
}
.gray .right-sidebar .contact-profile .right-details .email {
    background: url('../images/icons/icon_mail-gray.png') no-repeat left center;
}
.green .right-sidebar .contact-profile .right-details .email {
    background: url('../images/icons/icon_mail-green.png') no-repeat left center;
    color: #0e6c6e;
}
.lime .right-sidebar .contact-profile .right-details .email {
    background: url('../images/icons/icon_mail-lime.png') no-repeat left center;
    color: #00b83b;
}
.orange .right-sidebar .contact-profile .right-details .email {
    background: url('../images/icons/icon_mail-orange.png') no-repeat left center;
    color: #ff8f21;
}
.blue .right-sidebar .contact-profile .right-details .phone {
background: url('../images/icons/icon_phone-blue.png') no-repeat left center;
}
.gray .right-sidebar .contact-profile .right-details .phone {
    background: url('../images/icons/icon_phone-gray.png') no-repeat left center;
}
.green .right-sidebar .contact-profile .right-details .phone {
    background: url('../images/icons/icon_phone-green.png') no-repeat left center;
    color: #0e6c6e;
}
.lime .right-sidebar .contact-profile .right-details .phone {
    background: url('../images/icons/icon_phone-lime.png') no-repeat left center;
    color: #00b83b;
}
.orange .right-sidebar .contact-profile .right-details .phone {
    background: url('../images/icons/icon_phone-orange.png') no-repeat left center;
}

.blue .right-sidebar .resources a.external-link {
    background: url('../images/icons/icon_link-blue.png') no-repeat left center;
}
.gray .right-sidebar .resources a.external-link {
    background: url('../images/icons/icon_link-gray.png') no-repeat left center;
}
.green .right-sidebar .resources a.external-link {
    background: url('../images/icons/icon_link-green.png') no-repeat left center;
}
.lime .right-sidebar .resources a.external-link {
    background: url('../images/icons/icon_link-lime.png') no-repeat left center;
}
.orange .right-sidebar .resources a.external-link {
    background: url('../images/icons/icon_link-orange.png') no-repeat left center;
}

.blue .right-sidebar .resources a {
    background: url('../images/icons/icon_file-blue.png') no-repeat left center;
}
.gray .right-sidebar .resources a {
    background: url('../images/icons/icon_file-gray.png') no-repeat left center;
}
.green .right-sidebar .resources a {
    background: url('../images/icons/icon_file-green.png') no-repeat left center;
}
.lime .right-sidebar .resources a {
    background: url('../images/icons/icon_file-lime.png') no-repeat left center;
}
.orange .right-sidebar .resources a {
    background: url('../images/icons/icon_file-orange.png') no-repeat left center;
}

.blue .right-sidebar .contact-profile .image {
    border-color: #1793cf;
}

.lime .right-sidebar .orange-large-btn {
    background-color: #00b83b;
}

.right-sidebar .resources {
    padding: 35px 10px 35px 10px;
}
.right-sidebar .resources a {
    font-weight: 300;
    color: #555;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    display: block;
    padding: 3px 0 5px 27px;
    background: url('../images/doc-icon.png') no-repeat left center;
}
.right-sidebar .resources a.external-link {
    background: url('../images/link-icon.png') no-repeat left center;
}
.right-sidebar .orange-large-btn {
    display: block;
    max-width: 380px;
    height: 56px;
    margin-top: 11px;
    line-height: 56px;
    text-align: center;
    background: #ff8f21;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #FFF;
    font-weight: 100;
    font-size: 21px;
    font-size: 2.1rem;
    position: relative;
}
.right-sidebar .orange-large-btn:after {
    content: '';
    width: 20px;
    display: inline-block;
    height: 56px;
    line-height: 56px;
    vertical-align: top;
    background: url('../images/right-white-arrow.png') no-repeat center center;
    margin-left: 10px;
}
.right-sidebar .orange-large-btn:hover {
    text-decoration: none;
    background: #fb7c00;
}

/*************************
*
*   9. Expandable Sections
*
*************************/

.HistoryPage .main .container > .left-content h3,
.press-page .main .container > .left-content h3 {
    color: #000;
}

.HistoryPage .main .container > .left-content h3 + p strong {
	font-size: 2.0rem;
	line-height: 18px;
}
.main .container > .left-content h3 + p strong {
    color: #636363;
    line-height: 34px;
}
.expandable-section {
    overflow: hidden;
    margin-bottom: 1px;
}
.main .container > .left-content .expandable-section h4,
.main .container > .left-content .press-section h4 {
    font-size: 23px;
    line-height: 26px;
    color: #000;
    margin: 0 0 23px;
}
.expandable-area {
    display: none;
    width: 100%;
}
.expandable-section img {
    max-width: 100%;
    margin: 0 0 15px;
}
.expandable-section .read-more,
.press-section .read-more {
    font-weight: 100;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    display: inline-block;
    padding: 0 30px 0 15px;
    background: #464646 url('../images/expandable-arrows.png') no-repeat right top;
    text-transform: uppercase;
    float: right;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.press-section .read-more {
    background: #464646 url('../images/right-white-arrow.png') no-repeat right center;
}
.expandable-section .read-more.active {
    background: #464646 url('../images/expandable-arrows.png') no-repeat right bottom;
}
.expandable-section .read-more:hover,
.press-section .read-more:hover {
    text-decoration: none;
    background-color: #333;
}
.right-links {
    border-bottom: 12px solid #464646;
    padding: 0 10px 30px 10px;
}
.right-sidebar .right-links h4,
.right-sidebar .widget h4 {
    color: #000;
}
.right-sidebar .right-links p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
    font-weight: 300;
    margin-bottom: 19px;
}
.right-sidebar .right-links > a {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    line-height: 2.0rem;
    font-weight: 300;
    color: #000;
    padding: 4px 0 4px 25px;
    background: url('../images/black-arrow.png') no-repeat;
}

/*************************
*
*   10. Press Releases
*
*************************/

.main .container > .left-content .press-section h4 {
    padding: 0;
    margin: 0 0 4px;
}
.main .container > .left-content .press-section h4 a {
    color: #000;
}
.right-sidebar .widget h4 {
    margin-bottom: 20px;
}
.press-section {
    overflow: hidden;
    margin-bottom: 35px;
}

.page-25 .right-sidebar .cat-sidebar, .page-25 .right-sidebar .categories {
	display: none;
}

.press-section .date {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    line-height: 2.2rem;
    font-weight: 700;
    color: #000;
    margin-bottom: 27px;
}
.press-section img {
    max-width: 100%;
    display: block;
    margin: 0 0 25px;
}
.right-sidebar .widget {
    border-bottom: 12px solid #464646;
    padding: 0 10px 35px 10px;
    margin-bottom: 30px;
}
.right-sidebar .widget a {
    display: block;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 20px;
    line-height: 2.0rem;
    font-weight: 700;
    color: #000;
    padding: 3px 0 3px;
}

/*************************
*
*   11. Press Release Article
*
*************************/
.press-page .main .container > .left-content .press-section h3 { margin-bottom: 0; }

 /*************************
*
*   12. Forms
*
*************************/

form {
    max-width: 500px;
    width: 50%;
}
div.field {
    margin: 10px 0 15px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
        font-weight: bold;
    }
    form label.right {
        font-size: 12px;
        color: #888;
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;
    max-width: 400px;
    padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #dad9d9;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, button, input[type="submit"], .Actions .action {
        background: #ff8f21;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        background: #ff8f21;
        color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction,
.Actions input.action-minor {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover,
.Actions input.action-minor:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
    form .checkboxset li,
    form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }
    form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    form .checkbox .checkbox { clear: both; }

/* Messages */
span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000; 
}

/* Error messages */
input:invalid,
textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
    -webkit-box-shadow: 0px 0px 5px red;
    box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}

/* To test - potentially not needed? */
.ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}
@media only screen and (min-width: 1240px) {
	.page-title-addition {
		margin-bottom: 20px !important;
	}
}

#sidebar-testimonial {
    color: #ff8f21;
    font-size: 28px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 36px;
    text-align: left;
}

/* Investments pages - blue */

.blue  #header-banner {
	 background: #1793cf none repeat scroll 0 0;
}

.blue .main .lead {
	color: #1793cf;
}

.blue .pioneer-section h3 span {
	color: #1793cf;
}

.blue .pioneer-section h3 {
	border-bottom: 1px solid #1793cf;
}

.blue .pioneer-section .right-content .read-more {
	background-color: #1793cf;
}

.blue  #footer {
	border-top: 12px solid #1793cf;
}

.blue .main .container > .left-content h3 {
	color: #1793cf;
}

.blue .right-sidebar .contact-details {
    border-bottom: 12px solid #1793cf;
}

.blue .right-sidebar .logo-area {
    border-bottom: 12px solid #1793cf;
}

.blue #sidebar-testimonial {
    color: #1793cf;
}

.blue .main .container > .left-content h4 {
    color: #1793cf;
}

.blue .right-sidebar h4 {
    color: #1793cf;
}

.blue .right-sidebar .contact-profile .right-details .phone, .blue .right-sidebar .contact-profile .right-details .email {
    color: #1793cf;
}


/* Lime */

.lime #header-banner{
    background-color: #00b83b;
}

.lime .main .lead {
    color: #00b83b;
}

.lime .case-study-section h3 span {
    color: #00b83b;
}

.lime .case-study-section h3 {
    border-bottom: 1px solid #00b83b;
}

.lime #footer {
    border-top: 12px solid #00b83b;
}

.lime .case-study .image {
    background-color: #00b83b;
}

.lime .case-study h4 {
    color: #00b83b;
}

.lime .case-study .read-more {
    background-color: #00b83b;
}

.lime .main .container > .left-content h3, .lime .main .container > .left-content h4, .lime #sidebar-testimonial, .lime .right-sidebar h4 {
    color: #00b83b;
}

.lime .right-sidebar .logo-area {
    border-color: #00b83b;
}

.lime .right-sidebar .contact-details {
    border-color: #00b83b;
}

.lime .right-sidebar .contact-profile .image {
    border-color: #00b83b;   
}

/* Customer Services - dark green */

.green #header-banner{
	background-color: #0e6c6e;
}

.green .main .lead {
	color: #0e6c6e;
}

.green .case-study-section h3 span {
	color: #0e6c6e;
}

.green .case-study-section h3 {
    border-bottom: 1px solid #0e6c6e;
}

.green #footer {
	border-top: 12px solid #0e6c6e;
}

.green .case-study .image {
    background-color: #0e6c6e;
}

.green .case-study h4 {
    color: #0e6c6e;
}

.green .case-study .read-more {
    background-color: #0e6c6e;
}

.green .main .container > .left-content h3, .green .main .container > .left-content h4, .green #sidebar-testimonial, .green .right-sidebar h4 {
    color: #0e6c6e;
}

.green .right-sidebar .logo-area {
    border-color: #0e6c6e;
}

.green .right-sidebar .contact-details {
    border-color: #0e6c6e;
}

.green .right-sidebar .contact-profile .image {
    border-color: #0e6c6e;   
}

.top-menu-bar .container li .sub-menu {
	margin-bottom: 0px;
}

.top-menu-bar .container li .sub-menu li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    font-size: 20px;
    padding: 10px 0;
    width: 100%;
}

.top-menu-bar .investments.current .sub-menu {
	background: #1793cf;
}

.top-menu-bar .industry.current .sub-menu {
	background: #fd9035;
}

.top-menu-bar .customer.current .sub-menu {
	background: #0e6c6e;
}

.top-menu-bar .projects.current .sub-menu {
	background: #1cb644;
}

.sub-menu {
	display: none;
	padding: 10px;
}

.top-level:hover ul {
    display: block;
}

.page-10 .main .container > .right-sidebar {
    display: none;
}

.page-10 .main .container > .left-content {
    width: 100%;
}

.mobile-only {
	display: none;
}

.page-10 #header-banner {
	margin-bottom: 91px;
}

.page-10 #header-banner img {
	
}